<?
 /*SCRIPT PARA ALMACENAR LAS NOTAS DE UNA UNIDAD DE CADA ALUMNO*/
 /*DESARROLLADO POR: JOSE EFREN MONTERROSO SOLARES jefren@galileo.edu*/
  include("../fnc.php");
  enlinea_c();

  if(!$tipo_trn){
   alert("Parámetros incorrectos","frm_login.php");
  }

  $ide=dec($ide);
  $idc=dec($cid);

  $delete=mysql_query("delete from enlaces where id = $ide");

  if($delete){
   alert("Enlace eliminado","frm_enlace.php?gid=$gid&cid=$cid");
  }else{
   alert("Error".mysql_error(),"javascript:history.go(-1)");
  }
?>